html, 
body,
.page {
    width: 100%;
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
div {
    box-sizing: border-box;
}

body {
    color: #333;
    overflow: hidden;
    position: relative;
}
body a[target=_blank]{
    display: none;
}
.page {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
.page-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    display: none;
    justify-content: space-between;
}
#pc .page-bg {
    display: flex;
}
#mobile .page-bg {
    display: none;
}
.page-bg {
    height: 100%;
}
.page-main > img,
.page-phone img {
    width: 100%;
    display: block;
    cursor: pointer;
}
.page-phone {
    position: relative;
}
.page-phone-cell {
    width: 100%;
    padding: 0 10px;
    position: absolute;
    display: flex;
    justify-content: space-between;
}
.page-phone-cell a {
    width: 110px;
    display: block;
}
.page-phone > img{
    padding-bottom: 130px;
    background: #1a1e1f;
}
.cell1 {
    top: 100px;
}
.cell2 {
    top: 230px;
}
.download {
    width: 100%;
    height: 130px;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 2;
    background: rgba(50,50,50,.7);
    display: flex;
    align-items: center;
    justify-content: center;
}
.download img{
    display: block;
}
.download-free {
    width: 400px;
    height: 188px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('../images/mianfeixiazai.png');
}
.download-free img{
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.download-now{
    height: 140px;
}
.message{
    display: none;
    z-index: 22;
    width: 40px;
    height: 40px;
    font-size: 12px;
    border-radius: 50%;
    position: absolute;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0.1em 0.6em 0px, rgba(0, 0, 0, 0.09) 0px 0.2em 3.2em 0px;
}
.message > div {
    width: 100%;
    height: 100%;
    position: relative;
}
.message > div span {
    position: absolute;
    font-weight: bold;
    background: red;
    border-radius: 100%;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 16px;
    right: 0;
}
.message .svg{
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 6px;
}
.message div:last-child{
    color: #fff;
    margin-top: -4px;
}
#pc .message span,
#pc .message>div div:last-child {
    display: none;
}

#pc .message { 
    width: 64px;
    height: 64px;
    right: 10%;
    bottom: 60px;
    display: block;
    background-color: #c21954;
}
#pc .message .svg {  
    width: 36px;
    height: 36px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -18px;
}
#pc .video img {
    height: 290px;
}
#pc h1{
    font-size: 22px;
}
#pc #dialog::before {
    display: none;
}
#mobile .message {
    top: 58%;
    right: 4px;
    display: block;
    background: rgb(31, 140, 235);
}
.msg {
    background-color: #fef0f0;
    position: absolute;
    top: -5%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
    color: #f56c6c;
    border-radius: 4px;
    height: 40px;
    line-height: 40px;
    padding: 0 16px;
    letter-spacing: 1px;
    border: 1px solid #fde2e2;
    transition: top .2s ease-in-out;
}
.video-title{
    padding: 0 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.video-title h1{
    font-size: 15px;
    display: flex;
    align-items: center;
}
.video-title h1::before {
    content: '';
    width: 3px;
    height: 18px;
    margin-right: 8px;
    background-color: red;
    border-radius: 75px;
    margin-top: 2px;
}
.more {
    font-size: 16px;
    font-weight: 500;
    margin-top: 2px;
    cursor: pointer;
    display: flex;
    align-items: center;
}
#mobile .more {
    font-size: 14px;
}
.video-item .more img{
    width: 25px;
    margin-left: 4px;
}
.video-item img{
    width: 100%;
}
.video-content {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 8px;
}
.video{
    width: 50%;
    margin-bottom: 6px;
}
.video img {
    width: 100%;
    height: 100px;
    display: block;
    cursor: pointer;
    border-radius: 6px;
}
.video p {
    font-size: 13px;
    padding-left: 6px;
}
#pc .video p {
    font-size: 16px;
}
.video:nth-child(odd) {
    padding-right: 3px;
}
.video:nth-child(even) {
    padding-left: 3px;
}
.dialog-video-wrap {
    position: relative;
}
.dialog-video-wrap > span {
    position: absolute;
    top: -40px;
    right: -20px;
    color: #fff;
    z-index: 111;
    padding: 10px;
    cursor: pointer;
}
.video-main {
    cursor: pointer;
    position: relative;
    border-radius: 6px;
    overflow: hidden;
}
.video-main::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}
.video .play-icon{
    position: absolute;
    width: 28px;
    height: 28px;
    left: 50%;
    top: 50%;
    opacity: .8;
    z-index: 1;
    display: none;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#pc .video .play-icon {
    width: 36px;
    height: 36px;
}
.vjs-tech {
    width: 100% !important;
    height: 100% !important;
}
.vjs-big-play-button {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
}
#mobile #dialog::before{
    content: 'X';
    position: absolute;
    color: #fff;
    font-size: 19px;
    right: 11px;
    top: 30%;
}
.video-wrap {
    background-color: #fff;
}
.nav {
    background: #fff;
}
.nav img {
    width: 100%;
    display: block;
    cursor: pointer;
}
.recommend {
    padding: 0 10px 10px;
    background-color: #fff;
}
#pc .recommend {
    padding: 6px 10px 20px;
}
.recommend-title h1{
    font-size: 15px;
    padding: 8px 0;
}
.recommend-main {
    display: flex;
}
.recommend-main a {
    color: #333;
    display: block !important;
    margin-right: 20px;
}
.recommend-main a img {
    border-radius: 50%;
}
#mobile .recommend-main a img {
    width: 50px;
    height: 50px;
}
.recommend-main a p {
    text-align: center;
}
#mobile .recommend-main a p {
    font-size: 13px;
}
.dialog-download{
    z-index: 111;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}
.dialog-download-main{
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 6px;
    background-color: #fff;
    transform: translate(-50%, -50%);
}
.dialog-download-content {
    padding: 24px 24px 10px 24px;
    position: relative;
}
.dialog-download-content .close {
    width: 34px;
    height: 34px;
    border-radius: 100%;
    position: absolute;
    top: -14px;
    right: -10px;
    cursor: pointer;
    background-color: #6495ed
}
.dialog-download-content .close div{
    background-color: #fff;
    width: 2px;
    height: 16px;
    transform: rotate(45deg);
    margin: 9px auto 0;
}
.dialog-download-content .close div:last-child{
    margin: -16px auto 0;
    transform: rotate(-45deg);
}
.tabs {
    display: flex;
    font-size: 18px;
}
.tabs div {
    font-size: 18px;
    padding-bottom: 3px;
    cursor: pointer;
}
.tabs div:first-child {
    margin-left: 18px;
    margin-right: 18px;
}
.tabs .active {
    color: red;
    border-bottom: 2px solid red;
}
#down_qr {
    width: 225px;
    height: 225px;
    margin-top: 10px;
}
.dialog{
    z-index: 99;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}
.dialog-title h4{
    font-size: 15px;
}
.dialog-content {
    margin: 10px 0;
    font-size: 14px;
}
.dialog-main {
    width: 240px;
    height: 130px;
    position: absolute;
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 16px;
    border-radius: 6px;
}
.dialog-footer {
    margin-top: 24px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.dialog-footer-btn{
    padding: 4px 6px;
    font-size: 13px;
    border-radius: 3px;
    letter-spacing: 2px;
    margin-left: 10px;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
}
.dialog-footer .cancel {
    border-color: #dedede;
    background-color: #fff;
}
.dialog-footer .confirm {
    color: #fff;
    border-color: #409eff;
    background-color: #409eff;
}
.dialog-video {
    z-index: 99;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}
.dialog-video-main {
    width: 90%;
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#pc .dialog-video-main {
    width: 50%;
}
.video-play {
    background-color: #f2617b;
    position: absolute;
    right: 5%;
    top: 34%;
    color: #fff;
    padding: 6px 8px;
    opacity: .5;
    border-radius: 20px;
    font-size: 14px;
    cursor: pointer;
}
#mobile .video-play {
    right: 5px;
}
@media (min-width: 900px) {
    .page-main {
        width: 900px;
        margin: 0 auto;
    }
    .cell1 {
        top: 250px;
    }
    .cell2 {
        top: 580px
    }
    .page-phone-cell {
        padding: 0 20px;
    }
    .page-phone-cell a {
        width: 270px;
    }
}
@media (min-width: 750px) and (max-width: 900px) {
    .cell1 {
        top: 116px;
    }
    .cell2 {
        top: 262px
    }
    .page-phone-cell a{
        width: 124px;
    }
    
    .video img {
        height: 194px;
    }
}
@media screen and (min-width: 280px) {
    .cell1 {
        top: 76px;
    }
    .cell2 {
        top: 178px
    }
    .page-phone-cell a{
        width: 82px;
    }
    .page-phone > img {
        padding-bottom: 120px;
    }
    .download {
        height: 120px;
    }
    .download-free {
        width: 170px;
        height: 80px;
    }
    .download-free img {
        right: 6px;
        height: 60px;
    }
    .download-now {
        height: 56px;
    }
}
@media screen and (min-width: 320px) {
    .cell1 {
        top: 88px;
    }
    .cell2 {
        top: 204px
    }
    .page-phone-cell a{
        width: 94px;
    }
    .download-free {
        width: 170px;
        height: 80px;
    }
    .download-free img {
        right: 6px;
        height: 68px;
    }
    .download-now {
        height: 64px;
    }
}
@media screen and (min-width: 360px) {
    .cell1 {
        top: 100px;
    }
    .cell2 {
        top: 230px
    }
    .page-phone-cell a{
        width: 106px;
    }
}
@media screen and (min-width: 375px) {
    .cell1 {
        top: 104px;
    }
    .cell2 {
        top: 240px
    }
    .page-phone-cell a{
        width: 110px;
    }
    .download-free img {
        height: 72px;
    }
    .download-free {
        width: 200px;
        height: 94px;
    }
    .download-now {
        height: 68px;
        margin-left: 5px;
    }
}
@media screen and (min-width: 411px) { 
    .cell1 {
        top: 110px;
    }
    .cell2 {
        top: 260px
    }
    .page-phone-cell a{
        width: 122px;
    }
    .download-free {
        width: 220px;
        height: 103px;
    }
    .download-free img {
        height: 90px;
    }
    .download {
        height: 140px;
    }
    .page-phone > img {
        padding-bottom: 140px;
    }
    .video img {
        height: 124px;
    }
}

@media screen and (min-width: 440px) {
    .cell1 {
        top: 124px;
    }
    .cell2 {
        top: 278px
    }
    .page-phone-cell a{
        width: 130px;
    }
}

@media screen and (min-width: 520px) and (max-width: 560px) { 
    .cell1 {
        top: 144px;
    }
    .cell2 {
        top: 340px
    }
    .page-phone-cell a{
        width: 32%;
    }
    .download-free {
        width: 258px;
        height: 121px;
    }
    .download {
        height: 170px;
    }
    .page-phone > img {
        padding-bottom: 170px;
    }
    .download-now {
        height: 86px;
    }
    #pc .message {
        width: 56px;
        height: 56px;
        right: 4%;
    }
    .video img {
        height: 150px;
    }
}

@media screen and (min-width: 600px) { }

@media screen and (min-width: 640px) { }

@media screen and (min-width: 680px) { }

@media screen and (min-width: 720px) { }

@media screen and (min-width: 760px) { }

@media screen and (min-width: 768px) {
    .cell1 {
        top: 210px;
    }
    .cell2 {
        top: 490px
    }
    .page-phone-cell {
        padding: 0 24px;
    }
    .page-phone-cell a{
        width: 222px;
    }
    .page-phone > img {
        padding-bottom: 260px;
    }
    .download {
        height: 260px;
    }
    .download-free {
        width: 410px;
        height: 192px;
    }
    .download-free img {
        height: 140px;
        right: 20px;
    }
    .download-now {
        height: 140px;
    }
    #pc .message {
        right: 3%;
        bottom: 102px;
    }
}

@media screen and (min-width: 900px) {
    .cell1 {
        top: 240px;
    }
    .cell2 {
        top: 570px
    }
    .page-phone-cell a{
        width: 274px;
    }
    .page-phone > img {
        padding-bottom: 250px;
    }
    .download {
        height: 250px;
    }
    .download-free img {
        height: 150px;
    }
    .download-now {
        height: 140px;
        margin-left: 12px;
    }
    #pc .message {
        right: 6%;
    }
}